{% extends "base.html" %}
{% block title %}Where pricing becomes pricy{% endblock %}
{% block body %}
<div id="login_container" class="container-fluid">
  <div class="row-fluid hidden-phone" id="login_top_bar">&nbsp;</div>
  <div class="row-fluid hidden-desktop hidden-tablet" id="login_top_bar">&nbsp;</div>
  <div class="row-fluid">
    <div class="span8 hidden-phone">&nbsp;</div>
    <form id="loginform" class="span4" action="{{ url_for('authenticate_user') }}" method="POST">
      {{ form.csrf_token }}
      <div class="container-fluid">
        <legend class="text-center">Sign In</legend>
        {% with messages = get_flashed_messages() %}
          {% if messages %}
            <div class="row-fluid login-error">
              <div class="alert alert-error">
                {% for message in messages %}
                  {{ message }}<br/>
                {% endfor %}
              </div>
            </div>
          {% endif %}
        {% endwith %}
        <div class="row-fluid text-center">
          <div class="span11 input-prepend">
            <span class="add-on"><i class="icon-user"></i></span>
            <input class="span10" type="text" name="username" id="username" autocomplete="off" placeholder="Username">
          </div>
        </div>
        <div class="row-fluid text-center">
          <div class="span11 input-prepend">
            <span class="add-on"><i class="icon-key"></i></span>
            <input class="span10" name="password" id="password"  type="password" autocomplete="off" placeholder="Password">
          </div>
        </div>
        <div class="row-fluid text-center">
          <div class="span12">
            <a class="btn btn-link" data-target="#forgotPasswordModal" data-keyboard="true" data-toggle="modal">Forgot your password?</a>
  		  <button class="btn btn-primary" id="submitbtn" type="submit" name="Submit"><i class="icon-signin"></i>&nbsp;Sign In</button>
          </div>
        </div>
        <div class="row-fluid text-center"><div class="span12"></div></div>
      </div>
    </form>
  </div>
</div>
{% endblock %}